This package browser is in early development. Mind the rough edges.

ocaml-sedlex 2.5

Lexer generator for Unicode and OCaml

Lexer generator for Unicode and OCaml.

Installation

Install ocaml-sedlex 2.5 as follows:

guix install ocaml-sedlex@2.5

Or install the latest version:

guix install ocaml-sedlex

You can also install packages in augmented, pure or containerized environments for development or simply to try them out without polluting your user profile. See the guix shell documentation for more information.